/* start global rules  */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
}
body{
    font-family: 'Cairo', sans-serif;
}
/* start variables */
:root{
    --main-color:#2196f3;
    --main-color-alt:#1787e0;
    --main-transition:0.3s;
    --section-padding:100px;
    --section-background:#ececec;
}
/* end variables */
/*Start Continer*/
.continer{
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
/*media screen*/
/*small*/
@media (min-width:768px) {
    .continer{
        width: 750px;
    }    
}
/*medium*/
@media (min-width:992px) {
    .continer{
        width: 970px;
    }
}
/*large*/
@media (min-width:1200px) {
    .continer{
        width: 1170px;
    }    
}
/* end continer */
/* end global rules  */
/* start main title  */

.main-title{
    padding: 10px 30px;
    border: 2px solid black;
    font-size: 30px;
    font-weight: 800;
    position: relative;
    width: fit-content;
    display: flex;
    margin: 0 auto;
    text-transform: uppercase;
    margin-bottom: 80px;
    z-index: 100;
}
.main-title::before{
content: "";
position: absolute;
width: 12px;
height: 12px;
background-color: var(--main-color);
top: 50%;
right: -30px;
transform: translateY(-50%);
border-radius: 50%;
transition: 0.5s;
}
.main-title::after{
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    background-color: var(--main-color);
    top: 50%;
    left: -30px;
    transform: translateY(-50%);
    border-radius: 50%;
    transition: 0.5s;
}
.main-title:hover::after{
    z-index: -1;
    animation: left-move 0.5s linear forwards;
} 
.main-title:hover::before{
    z-index: -1;
    animation: right-move 0.5s linear forwards;
}
.main-title:hover{
    border: 2px solid white;
    color: white;
    transition-delay: 0.5s;
}
@keyframes left-move{
    50%{
      left: 0;  
      width: 12px;
      height: 12px;
    }
    100%{
        left: 0;
        border-radius: 0;
        width: 51%;
        height: 100%;
    }
}
@keyframes right-move{
    50%{
        right: 0;  
        width: 12px;
        height: 12px;
      }
      100%{
          right: 0;
          border-radius: 0;
          width: 51%;
          height: 100%;
      }
}
.spiker{
position: relative;
}
.spiker::after{
    content: "";
    position: absolute;
    right: 0;
    width: 100%;
    height: 30px;
    z-index: 1;
    background-image: linear-gradient(135deg,white 25% ,transparent 25%), linear-gradient(225deg,white 25% , transparent 25%);
    background-size: 40px 40px;

}
/* end main title  */
/* start header  */
header{
    background-color: white;
    box-shadow: 0px 0px 10px #ddd;
    -moz-box-shadow:0px 0px 10px #ddd;
    -webkit-box-shadow:0px 0px 10px #ddd;
    position: relative;
}
header .mega-menu{
    position: absolute;
    display: flex;
    width: 100%;
    left: 0;
    background-color: white;
    padding: 30px;
    border-bottom: 4px solid var(--main-color);
    z-index: -1;
    gap: 40px;
    top:calc(100% + 50px); 
    opacity: 0;
    transition: top var(--main-transition), opacity var(--main-transition); 
}
@media (max-width:767px){
    header .mega-menu{
       flex-direction: column;
       gap: 0;
       padding: 5px;
    }
}
header .main-ul .other-links:hover .mega-menu{
    opacity: 1;
    z-index: 100;
    top: 100%;
}

header .mega-menu .image img{
    max-width: 100%;
}
@media (max-width:1199px){
    header .mega-menu .image {
       width: 40%;
    }
}
@media (max-width:991px){
    header .mega-menu .image{
       display: none;
    }
}
header .mega-menu .links{
    flex: 1;
}

header .mega-menu .links li a{
    color: var(--main-color);
    display: block;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: bold;
    padding: 15px;
    overflow: hidden;
    position: relative;
    transition: var(--main-transition);
    border-bottom: 1px solid gainsboro;
   
}
header .mega-menu .links li a::before{
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #fafafa;
    transition: var(--main-transition);
    z-index: -1;
}
header .mega-menu .links li a:hover::before{
    left: 0;
}
header .mega-menu .links li a i{
margin-right: 10px;
}
header .continer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
}
header .continer .main-ul{
    display: flex;
}
header .continer .main-ul > li > a{
    height: 72px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 30px;
    position: relative;
    text-transform: capitalize;
    color: black;
    font-size: 18px;
    overflow: hidden;
    transition: var(--main-transition);
}
header .continer .main-ul > li > a::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: var(--main-color);
    top: 0;
    left: -100%;
    transition: var(--main-transition);
}
header .continer .main-ul > li > a:hover{
    color: var(--main-color);
    background-color:#fafafa;  
}
header .continer .main-ul > li > a:hover::before{
    left: 0;
}
header .continer .logo{
    color: var(--main-color);
    font-weight: 700;
    font-size: 26px;
    height: 72px;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width:767px){
    header{
        max-width: 100%;
    }
    header .continer{
        flex-direction: column;
    }
    header .continer .main-ul > li > a{
        padding: 0 10px;
    }
    header .continer .logo{
        padding-top: 20px;
        padding-bottom: 10px;
    }
}
/* end header  */
/* start landing */

.landing::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--section-background);
    z-index: -1;
    transform: skewY(-6deg);
    transform-origin: top left;
}
.landing .continer{
    display: flex;
    align-items: center;
    min-height: calc(100vh - 72px);
    position: relative;
    padding-bottom: 120px;
}
 .landing .go-down{
     color: var(--main-color);
     position: absolute;
     bottom: 30px;
     left: 50%;
     transform: translateX(-50%);
    font-size: 30px;
    font-weight: 900;
 }
 .landing .go-down i{
     animation: bouncing 2s infinite;
 }
.landing .continer div{
    flex-basis:50%;
}
.landing .image img{
    width: 500px;
    max-width: 100%;
    position: relative;
    animation: up-and-down 5s linear infinite;
}
.landing .continer .info h3{
    font-size: 40px;
    font-weight: bold;
}
.landing .continer .info p{
    font-size: 21px;
    line-height: 1.8;
    color: #777;
}
@media (max-width:991px){
    .landing .continer{
        flex-direction: column;
        justify-content: center;
    }
    .landing .continer .image{
        display: none;
    }
    .landing .continer .info h3,
    .landing .continer .info p{
        text-align: center;
    }
}
@media (max-width:767px){
    .landing .continer .info h3{
        font-size: 30px;
        margin-bottom: 20px;
    }
    .landing .continer .info p{
        font-size: 18px;
    }
}
@keyframes up-and-down{
    0%, 
    100%{
    top: 0;
    }
    50%{
        top:-50px;
    }
}
@keyframes bouncing{
    0%,
    10%,
    20%,
    50%,
    80%,
    100%{
      transform: translateY(0);
    }
    40%,
    60%{
        transform: translateY(-15px);
    }
}
/* end landing  */
/* start Articles  */
.Articles{
    padding-top:var(--section-padding);
    padding-bottom: var(--section-padding);
}
.Articles .continer {
    display: flex;
    flex-wrap: wrap; 
}
.Articles .continer .box{
    margin-bottom: 50px;
    box-shadow: 0 2px 15px #dbd8d8 ;
    border-radius: 10px; 
    position: relative; 
    transition: 0.3s;
}
.Articles .continer .box:hover{
    /* animation: top-down 0.2s linear forwards; */
    transform: translateY(-10px);
    box-shadow: 0 0px 15px #b3b1b1;
}
.Articles .continer .box:hover i{
    animation: right1-move 0.7s linear infinite ;
}
@keyframes right1-move {
    0%
    {
        transform: translateX(0);
    }
   
    100%{
        transform: translateX(10px);
    }
}

@media (max-width:767px){
    .Articles .continer .box{
        flex-basis: 100%;
    }
}
@media (min-width:768px){
    .Articles .continer .box{
        flex-basis: 47.5%;
    }
    .Articles .continer{
        gap: 5%;
    }
}
@media (min-width:991px){
    .Articles .continer .box{
        flex-basis: 30%;
    }
    .Articles .continer{
        gap: 5%;
    }
   
}
@media (min-width:1199px){
    .Articles .continer .box{
        flex-basis: 22%;
    }
    .Articles .continer{
        gap: 4%;
    }
}
.Articles .continer .box .image img{
    width: 100%;
    max-width: 100%;
    border-top-left-radius: 10px ;
    border-top-right-radius: 10px;
    
}
.Articles .continer .box .text{
    padding: 20px;
    border-bottom: 1px solid #ebe7e7;
  
}
.Articles .continer .box .text h3{
   margin-bottom: 10px;
}
.Articles .continer .box .text p{
    line-height: 1.5;
    color: #777;
}
.Articles .continer .box .read-more{
    padding: 20px;
    display: flex;
    justify-content: space-between;
}
.Articles .continer .box .read-more a{
text-transform: capitalize;
color: var(--main-color);
font-weight: bold;
}
.Articles .continer .box .read-more i{
    color: var(--main-color);
    position: relative;
}
/* end articles  */
/* start gallery  */
.gallery{
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    position: relative;
    background-color:var(--section-background);
}
.gallery .continer{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px , 1fr));
    gap: 70px;
}
.gallery .continer .image{
    background-color: white;
    border: 15px solid white;
    box-shadow: 0px 2px 20px rgb(0, 0, 0,30%);
    position: relative;
    overflow: hidden;
}
.gallery .continer .image::before{
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
background-color: rgb(255, 255, 255,20%);
width: 0px;
height: 0px;
opacity: 0;
transition: var(--main-transition);
z-index: 100;
}

.gallery .continer .image:hover img{
    transform: rotate(5deg) scale(1.1) ;
}
.gallery .continer .image:hover::before{
    animation: flashing 0.3s linear;
}
.gallery .continer .image img{
    max-width: 100%;
    transition: var(--main-transition);
}
@keyframes flashing{
    0%, 40%{
        opacity: 1;
    }
    100%{
        opacity: 0;
        width: 200%;
        height: 200%;
    }
}
/* end gallery  */
/*start features*/
.features{
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    position: relative;
}
.features .continer{
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
    gap: 40px;
}
.features .continer .box{
    border: 1px solid #dddcdc;
    position: relative;
    transition: var(--main-transition);
}
.features .continer .box .image{
    position: relative;
    overflow: hidden;
   
}
.features .continer .box .image img{
    max-width: 100%;
}
.features .continer .box .image::after{
content: "";
position: absolute;
width: 100%;
height: 100%;
top: 0;
right: 0;
opacity: 0.4;
}
.features .continer .box .background-1::after{
    background-color:red;
}
.features .continer .box .background-2::after{
    background-color: #009688;
}
.features .continer .box .background-3::after{
    background-color:#03a9f4;
}
.features .continer .box .image::before{
    content: "";
    position: absolute;
    bottom: -5px;
    right: 0;
    border-style: solid;
    border-width: 0px 0px 200px 700px;
    border-color: transparent transparent white transparent;
    transition: var(--main-transition);
    z-index: 100;
}
 .features .continer .box:hover{
   transform: translateY(-10px);
   box-shadow: 0 2px 5px #b3b1b1;
} 

.features .continer .box .info{
    padding: 20px;
    text-align: center;
}
.features .continer .box .info h3{
    font-size: 40px;
    position: relative;
    display: block;
    width: fit-content;
    margin: 0 auto 40px;
    text-transform: capitalize;
}
.features .continer .box .info h3::before{
    content: "";
    position: absolute;
    background-color: red;
    width: 65%;
    height: 4px;
    bottom: -30%;
    left: 50%;
    transform: translateX(-50%);
}
.features .continer .box .info .time::before{
    background-color: #009688 !important; 
}
.features .continer .box .info .passion::before{
    background-color:#03a9f4 !important ;
}
.features .continer .box .info p{
    color: #777;
    line-height: 1.8;
    font-size: 20px;
    margin-bottom: 40px;
}
.features .continer .box a{
    display: block;
    border: 3px solid transparent;
    width: fit-content;
    padding: 10px 30px;
    margin: 0 auto 30px;
    border-radius: 6px;
    font-size: 22px;
    text-transform: capitalize;
    font-weight: bold;
    position: relative;
    overflow: hidden;
  
}
.features .continer .box a::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    background-color: red;
    transition:var(--main-transition);
    z-index: -1;
}
.features .continer .box:hover a::before{
    left: 0;
}
.features .continer .box .second-more::before{
    background-color:#009688 ;
}
.features .continer .box .third-more::before{
    background-color:#03a9f4 ;
}
.features .continer .box .first-more{
    border-color: red ;
    color: red ;   
}
.features .continer .box .second-more{
    border-color: #009688 ;
    color: #009688 ;
}
.features .continer .box .third-more{
    border-color: #03a9f4 ;
    color: #03a9f4 ;
}
.features .continer .box:hover a{
    color: white;
}
/*end features*/
/* start TESTIMONIALS  */
.testimontals{
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    background-color:var(--section-background);
}
.testimontals .continer{
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
    gap: 40px;
}
.testimontals .continer .box{
    background-color: white;
    position: relative;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 3px #cecece;
}
.testimontals .continer .box img{
    width: 90px;
    border-radius: 50%;
    position: absolute;
    top: -30px;
    right: -8px;
    border: 5px solid var(--section-background);
}
.testimontals .continer .box h3{
    margin-bottom: 10px;
}
.testimontals .continer .box p{
    color: #777;
    line-height: 1.5;
}
.testimontals .continer .box .icon{
    margin-bottom: 10px;
    margin-top: 10px;
}
.color{
    color: #ffc107;
}
/* end TESTIMONIALS  */
/* start team-members  */
.team-members{
    padding-top: var(--section-padding);
    padding-bottom:var(--section-padding)
}
.team-members .continer{
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
    gap: 30px;
}
.team-members .continer .box{
    position: relative;
}
.team-members .continer .box::before,
.team-members .continer .box::after
{
    content: "";
    position: absolute;
    height: 100%;
    top: 0;
    right: 0;
    background-color: var(--section-background);
    border-radius: 10px;
    transition: var(--main-transition);
}
.team-members .continer .box::after{
    width: 0;
    background-color:#e4e4e4;
    z-index: -1;
}
.team-members .continer .box::before{
    width: calc(100% - 60px);
    z-index: -2;
}
.team-members .continer .box:hover::after{
    width: calc(100% - 60px);
}

.team-members .continer .box .data{
    display: flex;
    align-items: center;
    padding-top: 60px;

}
.team-members .continer .box .data img{
    width: calc(100% - 60px);
    max-width: 100%;
    border-radius: 10px;
    transition: var(--main-transition);
}
.team-members .continer .box:hover img{
    filter: grayscale(100%);
}
.team-members .continer .box .data .icon{
width: 60px;
display: flex;
flex-direction: column;
align-items: center;
}
.team-members .continer .box .data .icon a{
    width: 60px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #777;
    transition:var(--main-transition);
}
.team-members .continer .box .data .icon a:hover{
    color: var(--main-color);
}
.team-members .continer .box .info{
    padding:20px 10px 10px 80px
}
.team-members .continer .box .info h3{
margin-bottom: 10px;
text-transform: capitalize;
color: var(--main-color);
font-weight: bold;
font-size: 25px;
}
.team-members .continer .box .info p{
    margin-bottom: 10px;
}
.team-members .continer .box:hover h3{
    color: #777;
}
/* end team-members  */
/* start service */
.service{
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    background-color: var(--section-background);
}
.service .continer{
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
    gap: 40px;
}
.service .continer .box{
    background-color: white;
    box-shadow: 0 2px 10px #bbbaba;
    transition:var(--main-transition);
    position: relative;
}
.service .continer .box::after{
    content: "";
    position: absolute;
    width: 0%;
    height: 3px;
    top: -3px;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--main-color);
    transition: var(--main-transition);
}
.service .continer .box:hover::after{
    width: 100%;
}
.service .continer .box:hover{
    transform: translateY(-15px);
}
.service .continer .box .data{
    text-align: center;
}
.service .continer .box .data i{
padding: 20px;
font-size: 60px;
color: var(--section-background);
}
.service .continer .box .data p{
font-size: 28px;
font-weight: bold;
margin-bottom: 40px;
color: var(--main-color);
}
.service .continer .box .info{
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    background-color: #fafafa;
    align-items: center;
    position: relative;
    overflow: hidden;
}
.service .continer .box .info::after,
.service .continer .box .info::before{
    content: "";
    position: absolute;
    width: 30%;
    height: 100%;
    top: 0;
    left: 0;
    transform: skewx(-40deg);
}
.service .continer .box .info::before{
background-color: var(--main-color);
z-index: 1;
left: -25px;
}
.service .continer .box .info::after{
background-color: #ddd9d9;
left: 30px;
}
.service .continer .box .info span:first-child{
    font-size: 28px;
    font-weight: bold;
    color: white;
    z-index: 100;
}

.service .continer .box .info span:last-child{
    color: var(--main-color);
}

    /* end service  */
    /* start skills  */
    .skills{
        padding-top: var(--section-padding);
        padding-bottom: var(--section-padding);
    }
    .skills .continer{
        display: flex;
    }
    @media (max-width:767px){
     .skills .continer{
         flex-direction: column;
     }
     .skills .continer .image img{
         max-width: 100%;
     }
    }
    .skills .prog{
        width: 100%;
    }
    .skills .prog .the-skills{
        position: relative;
    }
    .skills .prog .the-skills::after{
        content: attr(data-progress);
        position: absolute;
        top: 0;
        right: 0;
        border: 0.5px solid #cecece;
        border-radius: 5px;
        padding: 2px 5px;
        font-size: 13px;
        font-weight: bold;
        color: var(--main-color);
    }
    .skills .prog .the-skills .the-progress{
        width: 100%;
        height: 30px;
        background-color: var(--section-background);
        margin-bottom: 20px;
    }
    .skills .prog .the-skills .the-progress span{
        display: flex;
        height: 100%;
        background-color: var(--main-color);
    }
    .skills .prog .the-skills p{
        text-transform: capitalize;
        font-size: 20px;
        font-weight: bold;
        margin-bottom: 20px;
    }
    /* end skills  */
    /* start its-works  */
    .its-works{
        padding-top: var(--section-padding);
        padding-bottom: var(--section-padding);
        background-color: var(--section-background);
    }
    .its-works .continer{
        display: flex;
        gap: 100px;
        align-items: center;
    }
    @media (max-width:767px){
        .its-works .continer {
            flex-direction: column;
        } 
        .its-works .continer img{
            max-width: 100%;
        }
    }
    @media (max-width:991px){
        .its-works .continer  {
            flex-direction:column;
        } 
    } 
    .its-works .continer .info .box img{
        width: 60px;
    }
    .its-works .continer .info .box {
        display: flex;
        gap: 30px;
        align-items: center;
        margin-bottom: 20px;
        border: 2px solid white;
        padding: 30px;
        border-radius: 10px;
        background-color:#f6f5f5;
        position: relative;
    }
    .its-works .continer .info .box::after{
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform:translate(-50% ,-50%);
        width: 10%;
        height: 10%;
        background-color:var(--section-background);
        text-align: center;
        border-radius: 10px;
        transition: var(--main-transition);
    }
    .its-works .continer .info .box:hover::after{
        width: 100%;
        height: 100%;
    }
    .its-works .continer .info .box .data h3,
    .its-works .continer .info .box .data p,
    .its-works .continer .info .box img{
        position: relative;
        z-index: 1;
    }

    .its-works .continer .info .box .data h3{
        margin-bottom: 15px;
        font-size: 22px;
    }
    .its-works .continer .info .box .data p{
        line-height: 1.5;
        color: #777;
        font-size: 18px;
    }
    /* end its-works  */
    /* start events */
    .event{
        padding-top: var(--section-padding);
        padding-bottom: var(--section-padding);
        text-align: center;
        position: relative;
    }
    .event .background1{
        position: absolute;
        width: 200px;
        height: 200px;
        background-image: url(../image/kisspng.png);
        background-size: cover;
        top: 40px;
        right: 20px;
        z-index: -1;
    }
    .event .background2{
        position: absolute;
        width: 200px;
        height: 200px;
        background-image: url(../image/kisspng.png);
        background-size: cover;
        bottom: 0;
        left:20px;
        z-index: -1;
    }
    @media (max-width:767px){
        .event .background1,
        .event .background2{
            display: none;
        }
    }
    .event .continer{
        display: flex;
        gap: 30px;
        justify-content: center;
        align-items: center;
    }
    @media (max-width:991px){
    .event .continer{
        flex-direction: column;
    }
    }
    .event .continer img{
        width: 50%;
        max-width: 50%;
    }
    .event .continer .content{
        text-align: center;
    }
    .event .continer .content .timer{
        display: flex;
        gap: 15px;
        justify-content: center;
        margin-bottom: 30px;
    }
    .event .continer .content .timer .box{
        padding: 15px 0;
        border: 1px solid #cecece;
        border-radius: 10px;
    }
    .event .continer .content .timer .box span{
        font-size: 25px;
        font-weight: bold;
        padding: 20px;
        color: var(--main-color);
    }
    .event .continer .content .timer .box p{
        font-size: 12px;
        text-transform: capitalize;
        color: #777;
    }
    .event .continer .content h3{
        font-size: 35px;
        margin-bottom: 20px;
    }
    @media (max-width:767px){
        .event .continer .content h3{
            font-size: 30px;
        }
    }
    .event .continer .content p{
        line-height: 1.8;
        font-size: 18px;
        color: #777;
    }
    .event form{
        padding: 30px 40px;
        background-color: var(--section-background);
        width: fit-content;
        margin: 40px auto 0px;
        border-radius: 60px;
    }
    @media (max-width:767px){
        .event form{
            width: 100%;
            padding: 30px 20px;
            border-radius: 5px;
        }
    }
    .event form input{
        padding: 15px;
        border-radius: 50px;
        outline: none;
        border: 0;
        text-transform: capitalize;
        height: 60px;
    }
    .event form input[type="text"]{
        width: 400px;
    }
    .event form input[type="submit"]{
        background-color: var(--main-color);
        margin-left: 10px;
        color: white;
        font-weight: bold;
        cursor: pointer;
        transition: var(--main-transition);
    }
    .event form input[type="submit"]:hover{
        background-color: var(--main-color-alt);
    }
    @media (max-width:767px){
        .event form input[type="text"]{
           width: 100%;
            border-radius: 5px;
        }
        .event form input[type="submit"]{
            width: 100%;
            border-radius: 5px;
            margin-left: 0px;
            margin-top: 20px;
        }
    }

    /* end events  */
    /* start plans */
    .plans{
        padding-top: var(--section-padding);
        padding-bottom: var(--section-padding);
        background-color: var(--section-background);
    }
    .plans .continer{
        display: grid;
        grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
        gap: 30px;
    }
    .plans .continer .box{
        background-color: white;
        padding: 40px 0;
        box-shadow: 0 0 10px #bbbaba;
        position: relative;
        overflow: hidden;
    
    }
    .plans .continer .top{
        transform: translateY(-20px);
        position: relative;
    }
    @media (max-width:1199px){
        .plans .continer .top{
            transform: translateY(0px);
        } 
    }
    .plans .continer .box .most{
        position: absolute;
        top: 40px;
        right: -45px;
        transform: rotate(90deg);
        border: var(--main-color);
        background-color: var(--main-color);
        font-weight: bold;
        text-transform: capitalize;
        padding: 10px 40px 10px 40px;
        color: white;
        z-index: 100;
    }
    .plans .continer .box .most-botom{
        position: absolute;
        border: 20px solid;
        border-color:transparent transparent white transparent;
        top: 107px;
        right: 23px;
        z-index: 102;
    }
    .plans .continer .box::after{
        content: "";
        position: absolute;
        width: 0%;
        height: 50%;
        top: 0;
        left: 0;
        background-color: #fafafa;
        transition: var(--main-transition);
    }
    .plans .continer .box::before{
        content: "";
        position: absolute;
        width: 0%;
        height: 50%;
        bottom: 0;
        right:0;
        background-color: #fafafa;
        transition: var(--main-transition);
    }
    .plans .continer .box:hover:after,
    .plans .continer .box:hover::before{
        width: 100%;
    }

    .plans .continer .box .content{
        text-align: center;
        position: relative;
        z-index: 100;

    }
    .plans .continer .box .content h3{
        font-size: 25px;
        font-weight: bold;
        margin-bottom: 30px;
        text-transform: capitalize;
    }
    .plans .continer .box .content i{
        font-size: 100px;
        color: var(--main-color);

    }
    .plans .continer .box .content h1{
        font-size: 50px;
        font-weight: bold;
        color: var(--main-color);

    }
    .plans .continer .box .content p{
       text-transform: capitalize;
       margin-top: -30px;
       margin-bottom: 15px;
       color: #777;
    }
    .plans .continer .box ul{
        position: relative;
        z-index: 100;
    }
    .plans .continer .box ul li{
        padding: 20px 20px;
        border-top: 1px solid rgb(236, 233, 233);
        color: rgb(56, 55, 55);
    }
    .plans .continer .box ul li i{
        margin-right: 15px;
        font-weight: bold;
        color: var(--main-color);
    }
    .plans .continer .box a{
        color: var(--main-color);
        border: 2px solid var(--main-color);
        display: block;
        width: fit-content;
        margin: 0 auto;
        padding:15px 20px;
        text-transform: capitalize;
        border-radius: 5px;
        font-weight: bold;
        margin-top: 40px;
        transition: var(--main-transition);
        position: relative;
        z-index: 100;
    }
    .plans .continer .box a:hover {
        color: white;
        background-color: var(--main-color);
    }

    /* end plans */
    /* start video  */
    .video{
        padding-top: var(--section-padding);
        padding-bottom: var(--section-padding);
    }
    .video .continer{
        display: flex;
    }
    .video .continer .list{
    flex-basis: 30%;
    border: 1px solid #e7e7e7;
    }
    .video .continer .list .info{
        transition: var(--main-transition);
    }
    .video .continer .list .info p{
        transition: var(--main-transition);
    }
    .video .continer .list div{
        padding: 20px;
        border-bottom:1px solid #e7e7e7;
    }
    .video .continer .list .info:hover p{
        color: var(--main-color);
    }
    .video .continer .list .info:hover{
        cursor: pointer;
        background-color:#fafafa ;
    }
    .video .continer .list div p{
        text-transform: capitalize;
        margin-bottom: 10px;

    }
    .video .continer .list div span {
        color: #777;
    }
    .video .continer .list .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: #ececec;
    }
    .video .continer .list .header h3{
        text-transform: capitalize;
    }
    .video .continer .topvideo {
        background-color: #e2e2e2;
        padding: 10px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .video .continer .topvideo .info{
        background-color: white;
        padding: 20px;
    }


    .video .continer .topvideo img{
        max-width: 100%;
    }
    @media (max-width:991px){
        .video .continer {
            flex-direction: column;
            flex-basis: 100%;
        }
        .video .continer .topvideo img{
            margin-bottom: 10px;
        }
    }
    @media (min-width:992px){
        .video .continer .list {
            flex-basis: 50%;
        }
    }
    @media (min-width:1199px){
        .video .continer .list{
            flex-basis: 30%;
        }
    }
    /* end video  */
    /* start awesome  */
    .awesome{
        padding-top: var(--section-padding);
        padding-bottom: var(--section-padding);
        background-color: var(--section-background);
        background-image: url(../image/shutterstock.jpg);
        background-size: cover;
        position: relative;
    }
    .awesome::after{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: rgba(255, 255, 255, 0.940);
        z-index: 1;
    }
    .awesome > h3{
        display: block;
        width: fit-content;
        margin: 0 auto 60px;
        font-size: 40px;
        position: relative;
        z-index: 100; 
    }
    .awesome .continer{
        display: grid;
        grid-template-columns: repeat(auto-fill,minmax(250px,1fr));
        gap: 20px;
    }
    .awesome .continer .box{
        background-color:#fafafa;
        text-align: center;
        padding: 30px;
        position: relative;
        transition: var(--main-transition);
        position: relative;
        z-index: 100;
        box-shadow: 0 0 10px #dbd8d8;
    }
    .awesome .continer .box::after{
        content: "";
        position: absolute;
        height: 0%;
        width: 2px;
        top: 0;
        left: 0;
        background-color: var(--main-color);
        transition:1s;
    }
    .awesome .continer .box::before{
        content: "";
        position: absolute;
        height: 0%;
        width: 2px;
        bottom: 0;
        right: 0;
        background-color: var(--main-color);
        transition: 1s;
    }
    .awesome .continer .box:hover::after,
    .awesome .continer .box:hover::before{
        height: 100%;
    }
    .awesome .continer .box:hover{
        background-color: white;
    }
    
    .awesome .continer .box i{
        font-size: 30px;
        margin-bottom: 10px;
    }
    .awesome .continer .box h3{
        font-size: 50px;
        margin-bottom: 10px;
        font-weight: 700;
    }
    .awesome .continer .box p{
        text-transform: capitalize;
        font-weight: bold;
        font-style: italic;
        color: var(--main-color);
        font-size: 18px;
    }
    /* end awesome  */
    /* start discount  */
    .discount{
      display: flex;
      flex-wrap: wrap;
      min-height: 100vh;
    }
    .discount .box{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-basis: 50%;
        flex-direction: column;
        padding: 0 20px;
        position: relative;
        z-index: 100;
        padding-bottom: 50px;
    }
    .discount .box h1{
        font-size: 40px;
        font-weight: bold;
        letter-spacing:-2px;
    }
    .discount .box .image img{
       width: 300px;
       max-width: 100%;
    }
    .discount .image-discount{
        color: white;
        position: relative;
        background-image: url(../image/DigitalerWandel.jpg);
        background-size: cover;
        animation: change-bachground 15s linear infinite;
    }
    @keyframes change-bachground {
        0%, 100%{
            background-image: url(../image/DigitalerWandel.jpg);
        }
        50%{
            background-image: url(../image/oakx.jpeg);
        }
    }
    .discount .image-discount::before{
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #2195f3ef;
        z-index:-1;
    }
    .discount .image-discount p{
        line-height: 1.5;
        font-size: 18px;
        margin-bottom: 30px;
        max-width: 500px;
        text-align: center;
    }
    .discount .box form{
       display: flex;
       flex-direction: column;
    }
    .discount .box form input,
    .discount .box form textarea{
        padding: 15px;
        border: 0;
        background-color: #f7f4f4;
        margin-bottom: 20px;
        text-transform: capitalize;
        outline: none;
        border-bottom: 1px solid rgb(167, 165, 165);
        width: 100%;
    }
    .discount .box form input[type="submit"]{
        background-color: var(--main-color);
        color: white;
        font-weight: bold;
        margin-bottom: 0;
        cursor: pointer;
    }
    .discount .box form input[type="submit"]:hover{
        background-color: var(--main-color-alt);
    }
  @media (max-width:991px){
      .discount .box{
          flex-basis: 100%;
      }
  }
  
    /* end discount  */
    /* start footer  */
    .footer{
        padding-top: var(--section-padding);
        background-color: #191919;
        color: white;
    }
    .footer .continer{
        display: grid;
        grid-template-columns: repeat(auto-fill,minmax(250px,1fr));
        gap: 40px;
    }
    .footer .continer .box img{
        margin: 2px;
        width: 78px;
        border: 2px solid white;
    }
    .footer .continer .box h3{
        font-size: 50px;
        margin: 0 0 20px ;
    }
    .footer .continer .box .socil{
        display: flex;
        margin-bottom: 20px;
    }
    .footer .continer .box .socil li{
        width: 50px;
        height: 50px;
        background-color: #b3b1b1;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-right: 10px;
        background-color: #313131;
        transition: var(--main-transition);
        cursor: pointer;
    }
    @media (max-width:767px){
        .footer .continer{
            text-align: center;
        }
        .footer .continer .box .socil{
            justify-content: center;
        }
    }
    .footer .continer .box .socil li:last-child:hover{
        background-color: red;
    }
    .footer .continer .box .socil li:hover{
        background-color: var(--main-color-alt);
    }
    .footer .continer .box .socil li i{
        font-size: 18px;
        color: #b9b9b9;
    }
    .footer .continer .box p{
        line-height: 2;
        color:#b9b9b9;
        font-size: 15px;
    }
    .footer .continer .box .links{
        width: 100%;
    }
    .footer .continer .box .links li{
        padding: 15px 0;
        color:#b9b9b9 ;  
        cursor: pointer;
    }
    .footer .continer .box .links li a{
        color:#b9b9b9 ;  
        transition: var(--main-transition);
    }
    .footer .continer .box .links li:hover a{
        margin-left: 10px;
        color: white;
       
    }
    .footer .continer .box .links li:not(:last-child){
        border-bottom: 1px solid #313131;
    }
    .footer .continer .box .links li i{
        margin-right: 10px;
        color: var(--main-color);
    }
    .footer .continer .box .info{
        display: flex;
        margin-bottom: 20px;
        align-items: center;
    }
    .footer .continer .box .info i{
        font-size: 25px;
        color: var(--main-color);
        margin-right: 15px;
    }
    .footer .continer .box .info .text{
        max-width: 200px;
    }
    @media (max-width:767px){
        .footer .continer .box .info{
            justify-content: center;
            flex-direction: column;
        }
        .footer .continer .box .info i{
            margin-bottom: 10px;
            
        }
    } 
    .footer .copyright{
         display: block;
        text-align: center;
        border-top: 1px solid #313131;
        padding: 20px;
        margin-top: 50px;
    }
   
  

/* end footer  */